.forms_page {
    display: grid;
    grid-template-columns: 2fr 1fr;
    height: 100vh;
}

.forms_swiper {
overflow-x: hidden;
}
 .swiper {
     width: 100%;
     height: 100%;
 }

 .swiper-slide {
     text-align: center;
     font-size: 18px;
     background: #fff;
     display: flex;
     justify-content: center;
     align-items: center;
 }

 .swiper-slide img {
     display: block;
     width: 100%;
     height: 100%;
     object-fit: cover;
 }


.forms {
    width: 100%;
    display: flex;
    flex-direction: column;
    margin-bottom: 20px;
}
.forms input{
    height: 50px;
}

.forms select{
    height: 50px;
    border: 1px solid #ddd;
}

.forms button{
    height: 50px;
            background-color: rgb(190, 2, 2);
            font-family: "Syne", sans-serif;
                text-transform: uppercase;
                font-weight: 900;
}

.forms_details {
    padding: 0 5%;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    align-self: center;
}

.forms_swiper {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    align-self: center;
    height: 100vh;
}

form {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    align-self: center;
   
}

.logo {
    width: 250px;
    height: 100px;
background-image: url(../images/logo_red.png);    margin: 0 auto;
}
.forms button {
    border: none;
    color: #fff;
}

.forms input:focus {
    outline: none;
}

.forms h2 {
    text-align: center;
}

 .error {
     color: rgb(190, 2, 2);
     text-align: center;
 }


@media only screen and (max-width: 1110px) {
    .forms_page {
        display: grid;
        grid-template-columns: 1fr;
    }

    .forms_swiper {
        display: none;
    }
}